Actualité Wii
cIOSicon

Custom IOS 36 rev09Waninkoko de retour

par

 Waninkoko  met à jour son Custom IOS en lui apportant quelques nouveautés qui feront beaucoup de bruits sur la scène du hack de la console Wii.

    Aujourd'hui, Waninkoko nous propose la version rev09 de son Custom IOS 36 C'est un Custom IOS, un IOS modifié pour ajouter de nouvelles caractéristiques non disponibles dans l'IOS officiel.

    Le nouveau Custom IOS Installer, s'il détecte qu'il y a déjà un Custom IOS installé, l'utilisera au lieu d'utiliser un IOS normal pour pouvoir réaliser l'actualisation sans problèmes et indépendamment du firmware.

Nouveautés :

  1. Ajout du module EHCI
  2. Support du Mode USB dans le plugin DIP
  3. Suppression de la vérification de la permission NAND

Installation :

  • Lancez l'utilitaire Custom IOS Installer v1.6
  • 2 méthodes d'installation vous sont proposées, avec ou sans Internet :
  • Installation avec Internet :
Si vous console est reliée via Internet, Selectionnez "Network installation" et appuyez sur la touche A de votre Wiimote.
  • Installation sans Internet :
 
Vous avez besoin du fichier "IOS36-64-v1042.wad" (Non fourni par Wiigen, toute demande est interdite et sera sanctionnée, Google est votre ami)
 
  1. Placez le fichier "IOS36-64-v1042.wad"  à la racine de votre carte SD et lancez l'homebrew
  2. Selectionnez "wad installation" et Appuyez sur la touche A de votre Wiimote.
  • Vous avez correctement installé le custom IOS rev 09 !

 
Mots-clés

Commenter 44 commentaires

qadehar
Et sur quels firmware peut on l'installer ?
Il me semble avoir lu que c'etait valide sur tout les firmwares, mais sur le news suivante (pour l'usb loader) c'est ecrit qu'il faut avoir fait le rev09 avant de passer en 4.0...
Donc est ce qu'en 4.0 si l'on a deja le rev8 on peut installer le rev9 ? (Et quels versions de 4.0 ? Le "officiel" + rev8 et HBC, ou celle de wanikoko ?)

Oui je doit etre embetant avec mes questions surtout que j'ai deja du survolé les reponses dans les trentaines de pages mais c'est tellement emmelé...

Le ciosv9 a pour seule application (pour le moment :p) de faire tourner l'USB loader ?
Signaler Citer
royrob69
tu peut installer le le rev9 sur n'importe quelle version et peut importe la version dans laquelle tu es

oui tu peut installer le rev9 si tu es en 4.0 et rev 8 d'installe mais il faut que tu ai utilise l'updater de waninkoko par exemple pour garder les failes sur les ios

pour le moment le rev9 sert principalement a l'usb loader le temps que d'autre aplli soient developees pour l'utiliser
Signaler Citer
babas35
Luffy a écrit:
babas a écrit:
Salut,

Par-contre faut-il désinstaller l'ancien IOS hacké avant d'installer celui là??

++


Non pas obligé il s installe dessus ;)

oki merci  ;)
Signaler Citer
qadehar
royrob69 a écrit:
oui tu peut installer le rev9 si tu es en 4.0 et rev 8 d'installe mais il faut que tu ai utilise l'updater de waninkoko par exemple pour garder les failes sur les ios


D'accord, donc puisque je suis passé en 4.0 en faisant simplement le 4.0 officiel avec le rev8  et l'HBC de mis en place, je suis bon pour downgradé et remettre le 4.0 avec les outils de waninkoko. Bon au moins la y a pas de danger, vu le nombre de fois que l'a fait JeanMii x'D
Signaler Citer